<?xml version="1.0" encoding="utf-8"?>
<Grids>
    <Grid id="15062">
        <Column id="PROP" width="100" />
        <Column id="SOURCE" width="25" />
        <Column id="VALUE" width="360" />
        <Column id="UNIT" width="50" />
    </Grid>
    <Grid id="7997">
        <Column id="Numb" width="35" />
        <Column id="File" width="118" />
        <Column id="Mark" width="100" />
    </Grid>
    <Grid id="3856">
        <Column id="Number" width="35" />
        <Column id="Connect" width="50" />
        <Column id="File" width="1053" />
    </Grid>
    <Grid id="1133">
        <Column id="Number" width="35" />
        <Column id="Connect" width="50" />
        <Column id="File" width="458" />
    </Grid>
    <Grid id="5360">
        <Column id="Source" width="35" />
        <Column id="Numb" width="35" />
        <Column id="Format" width="35" />
        <Column id="File" width="112" />
        <Column id="Mark" width="100" />
        <Column id="Comment" width="50" />
    </Grid>
</Grids>